phy_clear_interrupt
Prev | PHY Support | Next

## Name

phy_clear_interrupt — Ack the phy device's interrupt

## Synopsis

`int phy_clear_interrupt (` | struct phy_device * | phydev`)`;

## Arguments

`phydev`

  the phy_device struct

## Description

If the `phydev` driver has an ack_interrupt function, call it to ack and clear the phy device's interrupt.

Returns 0 on success on < 0 on error.

Prev | Up | Next
phy_start | Home | phy_config_interrupt